"""
@author: luojunhui
"""
from tasks.update_article_info_from_aigc import UpdateArticleInfoFromAIGC


if __name__ == "__main__":
    update_article_info_from_aigc = UpdateArticleInfoFromAIGC()
    update_article_info_from_aigc.deal()